## r-bioc-delayedarray 0.2.7

=== DESCRIPTION ===
Package: DelayedArray
Title: Delayed operations on array-like objects
Description: Wrapping an array-like object (typically an on-disk object) in
	a DelayedArray object allows one to perform common array operations
	on it without loading the object in memory. In order to reduce memory
	usage and optimize performance, operations on the object are either
	delayed or executed using a block processing mechanism. Note that this
	also works on in-memory array-like objects like DataFrame objects
	(typically with Rle columns), Matrix objects, and ordinary arrays and
	data frames.
Version: 0.2.7
Encoding: UTF-8
Author: Hervé Pagès
Maintainer: Hervé Pagès <hpages@fredhutch.org>
biocViews: Infrastructure, DataRepresentation, Annotation,
        GenomeAnnotation
Depends: R (>= 3.4), methods, BiocGenerics, S4Vectors (>= 0.14.3),
        IRanges, matrixStats
Imports: stats
Suggests: Matrix, HDF5Array, genefilter, BiocStyle
License: Artistic-2.0
Collate: utils.R ArrayBlocks-class.R show-utils.R DelayedArray-class.R
        cbind-methods.R realize.R block_processing.R
        DelayedArray-utils.R DelayedMatrix-utils.R DelayedArray-stats.R
        DelayedMatrix-stats.R RleArray-class.R zzz.R
NeedsCompilation: no
Packaged: 2017-06-03 00:46:21 UTC; biocbuild
