=== debian/changelog ===
r-bioc-delayedarray (0.2.7-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 11:03:57 +0000

r-bioc-delayedarray (0.2.7-1) unstable; urgency=medium

  * New upstream version
  * Update Build-Depends: r-bioc-s4vectors (>= 0.14.3)
  * Add missing dependency for autopkgtest: r-cran-runit
  * Add copyright year to debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Jun 2017 11:34:56 +0200

r-bioc-delayedarray (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #863415)

 -- Graham Inggs <ginggs@debian.org>  Fri, 26 May 2017 17:15:55 +0200
