=== debian/control ===
Source: r-bioc-delayedarray
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-s4vectors (>= 0.14.3),
               r-cran-matrixstats
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/DelayedArray/
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-delayedarray/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-delayedarray/trunk/

Package: r-bioc-delayedarray
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor delayed operations on array-like objects
 Wrapping an array-like object (typically an on-disk object) in
 a DelayedArray object allows one to perform common array operations
 on it without loading the object in memory. In order to reduce memory
 usage and optimize performance, operations on the object are either
 delayed or executed using a block processing mechanism. Note that this
 also works on in-memory array-like objects like DataFrame objects
 (typically with Rle columns), Matrix objects, and ordinary arrays and
 data frames.
