## r-bioc-delayedarray 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -8,20 +8,24 @@
 	also works on in-memory array-like objects like DataFrame objects
 	(typically with Rle columns), Matrix objects, and ordinary arrays and
 	data frames.
-Version: 0.2.7
+Version: 0.4.1
 Encoding: UTF-8
 Author: Hervé Pagès
 Maintainer: Hervé Pagès <hpages@fredhutch.org>
 biocViews: Infrastructure, DataRepresentation, Annotation,
         GenomeAnnotation
-Depends: R (>= 3.4), methods, BiocGenerics, S4Vectors (>= 0.14.3),
-        IRanges, matrixStats
+Depends: R (>= 3.4), methods, matrixStats, BiocGenerics, S4Vectors (>=
+        0.15.3), IRanges (>= 2.11.17)
 Imports: stats
-Suggests: Matrix, HDF5Array, genefilter, BiocStyle
+Suggests: Matrix, HDF5Array, genefilter, SummarizedExperiment, airway,
+        pryr, knitr, BiocStyle
 License: Artistic-2.0
-Collate: utils.R ArrayBlocks-class.R show-utils.R DelayedArray-class.R
-        cbind-methods.R realize.R block_processing.R
+VignetteBuilder: knitr
+Collate: utils.R bind-arrays.R Array-class.R ArrayGrid-class.R
+        show-utils.R subset_seed_as_array.R
+        ConformableSeedCombiner-class.R SeedBinder-class.R
+        DelayedArray-class.R realize.R block_processing.R
         DelayedArray-utils.R DelayedMatrix-utils.R DelayedArray-stats.R
         DelayedMatrix-stats.R RleArray-class.R zzz.R
 NeedsCompilation: no
-Packaged: 2017-06-03 00:46:21 UTC; biocbuild
+Packaged: 2017-11-04 00:48:32 UTC; biocbuild
