=== debian/changelog ===
r-bioc-delayedarray (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 18:45:14 +0100

r-bioc-delayedarray (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 08:05:40 +0200
