=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: r-bioc-delayedarray
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Graham Inggs <ginggs@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
@@ -10,14 +10,16 @@
                r-bioc-iranges,
                r-bioc-s4vectors (>= 0.14.3),
                r-cran-matrixstats
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-delayedarray.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-delayedarray/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-delayedarray/trunk/
 
 Package: r-bioc-delayedarray
 Architecture: all
-Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor delayed operations on array-like objects
