=== debian/tests/control ===
Tests: bioc
Depends: @, r-cran-runit, r-bioc-biocgenerics, r-bioc-genefilter
Restrictions: allow-stderr
