=== debian/changelog ===
r-bioc-delayedarray (0.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Aug 2018 08:32:15 +0200

r-bioc-delayedarray (0.6.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 08 Aug 2018 09:08:06 +0200

r-bioc-delayedarray (0.6.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Aug 2018 10:59:53 +0200

r-bioc-delayedarray (0.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 05:52:26 +0200

r-bioc-delayedarray (0.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 14:47:33 +0200

r-bioc-delayedarray (0.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Exclude autogenerated HTML containing compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 13:50:21 +0200

r-bioc-delayedarray (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 00:26:54 +0200

r-bioc-delayedarray (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:08:35 +0200

r-bioc-delayedarray (0.4.1-2) UNRELEASED; urgency=medium

  * Update Build-Depends: r-bioc-iranges (>= 2.11.17)

 -- Graham Inggs <ginggs@debian.org>  Fri, 10 Nov 2017 08:43:12 +0000
