=== debian/changelog ===
r-bioc-delayedarray (0.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
      Remove useless Build-Depends: libgdal-dev
  * Add r-bioc-biocparallel (>= 1.16.5) to build-dep to avoid FTBFS on
      some uncommon architectures.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 12:38:15 +0100

r-bioc-delayedarray (0.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Switch Architecture from all to any

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 23:10:03 +0100

r-bioc-delayedarray (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 18 Sep 2018 10:48:38 +0200
