=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               libgdal-dev,
                r-cran-matrixstats,
-               r-bioc-biocgenerics (>= 0.25.1),
-               r-bioc-s4vectors (>= 0.17.43),
+               r-bioc-biocgenerics (>= 0.27.1),
+               r-bioc-s4vectors (>= 0.19.15),
                r-bioc-iranges (>= 2.11.17),
-               r-bioc-biocparallel
-Standards-Version: 4.2.0
+               r-bioc-biocparallel (>= 1.16.5)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
 
 Package: r-bioc-delayedarray
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
