=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Graham Inggs <ginggs@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-matrixstats,
                r-bioc-biocgenerics (>= 0.27.1),
-               r-bioc-s4vectors (>= 0.19.15),
-               r-bioc-iranges (>= 2.11.17),
-               r-bioc-biocparallel (>= 1.16.5)
-Standards-Version: 4.2.1
+               r-bioc-s4vectors (>= 0.21.7),
+               r-bioc-iranges (>= 2.17.3),
+               r-bioc-biocparallel,
+               r-cran-matrix
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
