## r-bioc-delayedarray 0.12.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	also works on in-memory array-like objects like DataFrame objects
 	(typically with Rle columns), Matrix objects, and ordinary arrays and
 	data frames.
-Version: 0.10.0
+Version: 0.12.2
 Encoding: UTF-8
 Author: Hervé Pagès <hpages@fredhutch.org>, with contributions from
 	Peter Hickey <peter.hickey@gmail.com> and
@@ -18,12 +18,12 @@
 biocViews: Infrastructure, DataRepresentation, Annotation,
         GenomeAnnotation
 Depends: R (>= 3.4), methods, stats4, matrixStats, BiocGenerics (>=
-        0.27.1), S4Vectors (>= 0.21.7), IRanges (>= 2.17.3),
+        0.31.5), S4Vectors (>= 0.21.7), IRanges (>= 2.17.3),
         BiocParallel
 Imports: stats, Matrix
 LinkingTo: S4Vectors
-Suggests: Matrix, HDF5Array, genefilter, SummarizedExperiment, airway,
-        pryr, DelayedMatrixStats, knitr, BiocStyle, RUnit
+Suggests: HDF5Array, genefilter, SummarizedExperiment, airway, pryr,
+        DelayedMatrixStats, knitr, BiocStyle, RUnit
 License: Artistic-2.0
 VignetteBuilder: knitr
 Collate: utils.R compress_atomic_vector.R Nindex-utils.R aperm2.R
@@ -37,9 +37,9 @@
         DelayedMatrix-stats.R RleArraySeed-class.R RleArray-class.R
         zzz.R
 git_url: https://git.bioconductor.org/packages/DelayedArray
-git_branch: RELEASE_3_9
-git_last_commit: 4781d07
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: a50c4a9
+git_last_commit_date: 2020-01-06
+Date/Publication: 2020-01-06
 NeedsCompilation: yes
-Packaged: 2019-05-03 02:22:55 UTC; biocbuild
+Packaged: 2020-01-07 03:10:17 UTC; biocbuild
