=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Graham Inggs <ginggs@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-matrixstats,
-               r-bioc-biocgenerics (>= 0.27.1),
+               r-bioc-biocgenerics (>= 0.31.5),
                r-bioc-s4vectors (>= 0.21.7),
                r-bioc-iranges (>= 2.17.3),
                r-bioc-biocparallel,
                r-cran-matrix
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
