=== debian/changelog ===
r-bioc-delayedarray (0.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 09:38:16 +0200

r-bioc-delayedarray (0.14.0+dfsg-2) unstable; urgency=medium

  * Add r-bioc-biocparallel to test-deps (Closes: #961350)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 24 May 2020 15:21:50 +0200

r-bioc-delayedarray (0.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:20:17 +0200

r-bioc-delayedarray (0.12.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Apr 2020 14:10:05 +0200
