=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Graham Inggs <ginggs@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrixstats,
                r-bioc-biocgenerics (>= 0.31.5),
-               r-bioc-s4vectors (>= 0.21.7),
+               r-bioc-s4vectors (>= 0.25.15),
                r-bioc-iranges (>= 2.17.3),
-               r-bioc-biocparallel,
                r-cran-matrix
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
+Rules-Requires-Root: no
 
 Package: r-bioc-delayedarray
 Architecture: any
