=== debian/changelog ===
r-bioc-delayedarray (0.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 24 Jan 2021 09:06:36 +0100

r-bioc-delayedarray (0.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Run the tests via autopkgtest-pkg-r, not BiocGenerics:::testPackage.
    Same testsuite, but run in a manner that works. Closes: #979555
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Jan 2021 12:51:43 +0100

r-bioc-delayedarray (0.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 08:28:45 +0100
