=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-matrixstats,
+               r-cran-matrix,
                r-bioc-biocgenerics (>= 0.31.5),
-               r-bioc-s4vectors (>= 0.25.15),
-               r-bioc-iranges (>= 2.17.3),
-               r-cran-matrix
-Standards-Version: 4.5.0
+               r-bioc-matrixgenerics,
+               r-bioc-s4vectors (>= 0.27.2),
+               r-bioc-iranges (>= 2.17.3)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
