## r-bioc-delayedarray 0.20.0+dfsg

=== DESCRIPTION ===
Package: DelayedArray
Title: A unified framework for working transparently with on-disk and
        in-memory array-like datasets
Description: Wrapping an array-like object (typically an on-disk object) in
	a DelayedArray object allows one to perform common array operations
	on it without loading the object in memory. In order to reduce memory
	usage and optimize performance, operations on the object are either
	delayed or executed using a block processing mechanism. Note that
	this also works on in-memory array-like objects like DataFrame objects
	(typically with Rle columns), Matrix objects, ordinary arrays and,
	data frames.
biocViews: Infrastructure, DataRepresentation, Annotation,
        GenomeAnnotation
URL: https://bioconductor.org/packages/DelayedArray
BugReports: https://github.com/Bioconductor/DelayedArray/issues
Version: 0.20.0
License: Artistic-2.0
Encoding: UTF-8
Author: Hervé Pagès <hpages.on.github@gmail.com>, with contributions from
	Peter Hickey <peter.hickey@gmail.com> and
	Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
Depends: R (>= 4.0.0), methods, stats4, Matrix, BiocGenerics (>=
        0.37.0), MatrixGenerics (>= 1.1.3), S4Vectors (>= 0.27.2),
        IRanges (>= 2.17.3)
Imports: stats
LinkingTo: S4Vectors
Suggests: BiocParallel, HDF5Array (>= 1.17.12), genefilter,
        SummarizedExperiment, airway, lobstr, DelayedMatrixStats,
        knitr, rmarkdown, BiocStyle, RUnit
VignetteBuilder: knitr
Collate: utils.R sparseMatrix-utils.R compress_atomic_vector.R
        Nindex-utils.R array_selection.R aperm2.R bind-arrays.R
        Array-class.R extract_array.R ArrayGrid-class.R show-utils.R
        SparseArraySeed-class.R SparseArraySeed-utils.R read_block.R
        mapToGrid.R makeCappedVolumeBox.R AutoBlock-global-settings.R
        AutoGrid.R blockApply.R DelayedOp-class.R DelayedSubset-class.R
        DelayedAperm-class.R DelayedUnaryIsoOpStack-class.R
        DelayedUnaryIsoOpWithArgs-class.R DelayedSubassign-class.R
        DelayedSetDimnames-class.R DelayedNaryIsoOp-class.R
        DelayedAbind-class.R showtree.R simplify.R DelayedArray-class.R
        DelayedArray-subsetting.R chunkGrid.R write_block.R realize.R
        DelayedArray-utils.R DelayedMatrix-utils.R DelayedArray-stats.R
        DelayedMatrix-stats.R ConstantArray-class.R
        RleArraySeed-class.R RleArray-class.R zzz.R
git_url: https://git.bioconductor.org/packages/DelayedArray
git_branch: RELEASE_3_14
git_last_commit: 829b529
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:15:51 UTC; biocbuild
