=== debian/changelog ===
r-bioc-delayedarray (0.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.20.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:12:20 +0530

r-bioc-delayedarray (0.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Test-Depends: r-bioc-genefilter, r-bioc-biocparallel

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 19:06:59 +0200

r-bioc-delayedarray (0.18.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Added registry entries to d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 16:12:04 +0200
