=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.31.5),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-matrixgenerics,
                r-bioc-s4vectors (>= 0.27.2),
                r-bioc-iranges (>= 2.17.3)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
