## r-bioc-delayedarray 0.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -13,7 +13,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/DelayedArray
 BugReports: https://github.com/Bioconductor/DelayedArray/issues
-Version: 0.20.0
+Version: 0.22.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès <hpages.on.github@gmail.com>, with contributions from
@@ -44,9 +44,9 @@
         DelayedMatrix-stats.R ConstantArray-class.R
         RleArraySeed-class.R RleArray-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/DelayedArray
-git_branch: RELEASE_3_14
-git_last_commit: 829b529
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 4a5afd1
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:15:51 UTC; biocbuild
+Packaged: 2022-04-26 20:27:10 UTC; biocbuild
