=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-bioc-matrixgenerics,
                r-bioc-s4vectors (>= 0.27.2),
                r-bioc-iranges (>= 2.17.3)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
