## r-bioc-delayedarray 0.24.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -13,7 +13,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/DelayedArray
 BugReports: https://github.com/Bioconductor/DelayedArray/issues
-Version: 0.22.0
+Version: 0.24.0
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Hervé Pagès <hpages.on.github@gmail.com>, with contributions from
@@ -21,7 +21,7 @@
 	Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 4.0.0), methods, stats4, Matrix, BiocGenerics (>=
-        0.37.0), MatrixGenerics (>= 1.1.3), S4Vectors (>= 0.27.2),
+        0.43.4), MatrixGenerics (>= 1.1.3), S4Vectors (>= 0.27.2),
         IRanges (>= 2.17.3)
 Imports: stats
 LinkingTo: S4Vectors
@@ -44,9 +44,9 @@
         DelayedMatrix-stats.R ConstantArray-class.R
         RleArraySeed-class.R RleArray-class.R zzz.R
 git_url: https://git.bioconductor.org/packages/DelayedArray
-git_branch: RELEASE_3_15
-git_last_commit: 4a5afd1
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 68ee3d0
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:27:10 UTC; biocbuild
+Packaged: 2022-11-01 21:20:09 UTC; biocbuild
