=== debian/changelog ===
r-bioc-delayedarray (0.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:09:18 +0100
