## r-bioc-delayedarray 0.24.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.37.0),
+               r-bioc-biocgenerics (>= 0.43.4),
                r-bioc-matrixgenerics,
                r-bioc-s4vectors (>= 0.27.2),
                r-bioc-iranges (>= 2.17.3)
