## r-bioc-delayedarray 0.26.6+dfsg

=== debian/changelog ===
r-bioc-delayedarray (0.26.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 17:45:50 +0200
