=== debian/changelog ===
r-bioc-delayedarray (0.26.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 Aug 2023 12:02:21 +0200
