=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.43.4),
                r-bioc-matrixgenerics,
-               r-bioc-s4vectors (>= 0.27.2),
-               r-bioc-iranges (>= 2.17.3)
-Standards-Version: 4.6.1
+               r-bioc-s4vectors,
+               r-bioc-iranges,
+               r-bioc-s4arrays
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
 Homepage: https://bioconductor.org/packages/DelayedArray/
