## r-bioc-delayedarray 0.28.0%2Bdfsg

=== debian/changelog ===
r-bioc-delayedarray (0.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 01:43:41 +0000
