## r-bioc-delayedarray 0.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -13,7 +13,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/DelayedArray
 BugReports: https://github.com/Bioconductor/DelayedArray/issues
-Version: 0.26.7
+Version: 0.28.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -26,19 +26,19 @@
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
 Depends: R (>= 4.0.0), methods, stats4, Matrix, BiocGenerics (>=
         0.43.4), MatrixGenerics (>= 1.1.3), S4Vectors (>= 0.27.2),
-        IRanges (>= 2.17.3), S4Arrays (>= 1.0.1)
+        IRanges (>= 2.17.3), S4Arrays (>= 1.1.1), SparseArray (>=
+        1.1.10)
 Imports: stats
 LinkingTo: S4Vectors
 Suggests: BiocParallel, HDF5Array (>= 1.17.12), genefilter,
         SummarizedExperiment, airway, lobstr, DelayedMatrixStats,
         knitr, rmarkdown, BiocStyle, RUnit
 VignetteBuilder: knitr
-Collate: sparseMatrix-utils.R compress_atomic_vector.R
-        SparseArraySeed-class.R SparseArraySeed-utils.R
-        read_sparse_block.R makeCappedVolumeBox.R
-        AutoBlock-global-settings.R AutoGrid.R blockApply.R
-        DelayedOp-class.R DelayedSubset-class.R DelayedAperm-class.R
-        DelayedUnaryIsoOpStack-class.R
+Collate: compress_atomic_vector.R SparseArraySeed-class.R
+        SparseArraySeed-utils.R read_sparse_block.R
+        makeCappedVolumeBox.R AutoBlock-global-settings.R AutoGrid.R
+        blockApply.R DelayedOp-class.R DelayedSubset-class.R
+        DelayedAperm-class.R DelayedUnaryIsoOpStack-class.R
         DelayedUnaryIsoOpWithArgs-class.R DelayedSubassign-class.R
         DelayedSetDimnames-class.R DelayedNaryIsoOp-class.R
         DelayedAbind-class.R showtree.R simplify.R DelayedArray-class.R
@@ -48,12 +48,12 @@
         ConstantArray-class.R RleArraySeed-class.R RleArray-class.R
         compat.R zzz.R
 git_url: https://git.bioconductor.org/packages/DelayedArray
-git_branch: RELEASE_3_17
-git_last_commit: 8fb66d4
-git_last_commit_date: 2023-07-27
-Date/Publication: 2023-07-28
+git_branch: RELEASE_3_18
+git_last_commit: 4f63877
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-07-28 20:26:51 UTC; biocbuild
+Packaged: 2023-10-24 20:56:16 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Aaron Lun [ctb],
   Peter Hickey [ctb]
