=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                r-bioc-matrixgenerics,
                r-bioc-s4vectors,
                r-bioc-iranges,
-               r-bioc-s4arrays
+               r-bioc-s4arrays (>= 1.1.1),
+               r-bioc-sparsearray (>= 1.1.10)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-delayedarray.git
